body.microsite12 {
	background: #004a82;
	background: -moz-linear-gradient(left,  #004a82 0%, #006fb9 48%, #006fb9 52%, #004a82 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#004a82), color-stop(48%,#006fb9), color-stop(52%,#006fb9), color-stop(100%,#004a82));
	background: -webkit-linear-gradient(left,  #004a82 0%,#006fb9 48%,#006fb9 52%,#004a82 100%);
	background: -o-linear-gradient(left,  #004a82 0%,#006fb9 48%,#006fb9 52%,#004a82 100%);
	background: linear-gradient(to right,  #004a82 0%,#006fb9 48%,#006fb9 52%,#004a82 100%);
}

	/* For IE */
body.microsite12.msie {
	background-color: #004882;
	background-image: url(../img/microsite12/ieBodyGradient.gif);
	background-position: center top;
	background-repeat: repeat-y;
}

body.microsite12 .container {
	background: url(../img/microsite12/img_wrapbg.png) repeat-x #FFFFFF;
	width: 1015px;
	-moz-box-shadow: 15px 20px 14px #003B6D;
	-webkit-box-shadow: 15px 20px 14px #003B6D;
	box-shadow: 15px 20px 14px #003B6D;
	
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=120, Color='#003B6D')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=120, Color='#003B6D');
}

address {
	font-style: normal;
}


#m12-head {
	width: 100%;
	position: relative;
	z-index: 300;
}

body.microsite12 #m12-logo {
	height: 95px;
	overflow: hidden;
}

body.microsite12 #m12-logo a {
	background-image: url("../img/microsite12/baumer_m12-logo.png");
	background-position: 20px 0px;
	background-repeat: no-repeat;
	display: block;
	height: 95px;
}

body.microsite12 #m12-logo a span {
	display: none;
}

/*body.microsite12 #m12-language {float:right; height:30px; position:relative; z-index:40}*/
body.microsite12 #m12-language {height:30px; position:absolute; z-index:40;top: 0px;right: 85px;}
body.microsite12 #m12-language > .countryswitch {float:left; background-color:#fff;}
body.microsite12 #m12-language > .countryswitch .csc-header {display:none}
body.microsite12 #m12-language > .countryswitch .selectedIndex {line-height:30px; height:30px; background:url("/typo3conf/sites/baumer/img/sprite_icons.gif") no-repeat 10px -186px transparent; padding:0; color:#706F6F;}
body.microsite12 #m12-language > .countryswitch .selectedIndex a {display:block; color:#706F6F; text-decoration:none; padding:0 10px 0 32px}
body.microsite12 #m12-language > .countryswitch .selectedIndex a:hover {background:url("/typo3conf/sites/baumer/img/sprite_icons.gif") no-repeat 10px -186px #fff}
body.microsite12 #m12-language > .langswitch {float:left; border-left:1px solid #E9E9E9; border-right:1px solid #E9E9E9; background-color:#fff;}
body.microsite12 #m12-language > .langswitch .selectedIndex {cursor:pointer;line-height:30px; width:100px; height:30px; background:url("/typo3conf/sites/baumer/img/sprite_icons.gif") no-repeat 92px -217px; padding:0 0 0 10px; color:#706F6F;}
body.microsite12 #m12-language > .langswitch .selectedIndex.hover {background:url("/typo3conf/sites/baumer/img/sprite_icons.gif") no-repeat 92px -217px #fff}
body.microsite12 #m12-language > .langswitch .selectWrap {border-bottom:1px solid #e9e9e9; background-color:#fff; z-index:1000; position:relative; display:none; }
body.microsite12 #m12-language > .langswitch ul {list-style:none; margin:0px; padding:0px;}
body.microsite12 #m12-language > .langswitch ul a:link, .langswitch ul a:visited {display:block; line-height:30px; height:30px; width:90px; padding:0px 10px; color:#706F6F; text-decoration:none;}
body.microsite12 #m12-language > .langswitch ul a:hover, .langswitch ul a:focus {color:#fff; background-color:#999}

/*#m12-contact {
	position: absolute;
	top: -3px;
	left: 350px;
	width: 633px;
	z-index: 200;
	line-height: 1.4;
}
#m12-contact-fromtitle {
	background-image: url(../img/microsite12/m12-contact.png);
	background-repeat: no-repeat;
	width: 633px;
	height: 30px;
	display: block;
	text-decoration: none;
	position: relative;
}*/

#m12-contact {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 85px;
	z-index: 200;
	line-height: 1.4;
	background-color:#fff;
}

#m12-contact-fromtitle {
	background-image: url(../img/microsite12/m12-contact3.gif);
	background-repeat: no-repeat;
	background-position: 7px 4px;
	width: 85px;
	height: 30px;
	display: block;
	text-decoration: none;
	position: relative;
}
a#m12-contact-fromtitle:hover, a#m12-contact-fromtitle:focus {
	 background-color:#fff;
}

.m12-contactToggle {
	cursor: pointer;
}

#m12-contact-fromtitle span {
	color: #706F6F;
	bottom: 7px;
	position: absolute;
	right: 12px;
	text-decoration: none;
}

#m12-middle .hovermapcontent .csc-header h1 {
	font-size: 12px;
	line-height: auto;
	font-weight: bold;
	font-style: normal;
}

#m12-contact-content {
	display: none;
}

.m12-mbox {
	color: #0063AC;
}

.m12-mbox h1 {
	font-size: 48px;
}
.m12-mbox .csc-header-n1 h1 {
	font-style: italic;
	margin-bottom: 0.1em;
}
.m12-mbox h2 {
	font-size: 27px;
	font-weight: bold;
	line-height: 33px;
}
.m12-mbox h3 {
	color: #0063AC;
	font-size: 18px;
	font-weight: normal;
	line-height: 22px;
	letter-spacing: 0.06em;
}
.m12-mbox .bodytext, .m12-mbox .strong {
	color: #0063AC;
	font-size: 12px;
}

.m12-boxbg {
display: none;
}

#m12-middle {
	position: relative;
	margin: 20px 15px 20px 30px;
}

#m12-middle table.contenttable, #m12-middle table.stripedtable {
	border:1px solid #E0E0E0;
	border-collapse:collapse;
}
#m12-middle table.contenttable th, #m12-middle table.stripedtable th {
	background: url("../img/bgTableHeader.png") repeat-x scroll left top #0D4E82;
    border-left: 1px solid white;
    color: #FFFFFF;
    font-size: 12px;
    padding: 8px;
    white-space: nowrap;
}
#m12-middle table.contenttable th *, #m12-middle table.stripedtable th * {
	margin-bottom:0px;
	color:#fff;
}
#m12-middle table.contenttable td, #m12-middle table.stripedtable td {
	border:1px solid #D9D9D9;
	padding:8px;
}
#m12-middle table.contenttable td {
	background-color:#fff;
}
#m12-middle table.contenttable tr:nth-child(2n) td {
	background-color:#E9E9E9;
}
#m12-middle table.stripedtable .row-even td {
	background-color:#fff;
}
#m12-middle table.stripedtable .row-odd td {
	background-color:#E9E9E9;
}

.hoverpic {
	display: none;
}

.hoverpicTrigger {
	display: block;
	position: absolute;
	height: 12px;
	width: 12px;
	background-image:url(../img/microsite12/hoverpicTrigger.png);
	cursor: pointer;
}

.hoverpicTrigger:hover {
	background-image: url(../img/microsite12/hoverpicTrigger_hover.png);
}
#m12-boxes {
	margin: auto;
	width: 955px;
	position: relative;
	z-index: 1;
	clear: both;
}

#m12-boxes h1 {
	color: #706f6f;
	font-size: 24px;
}
#m12-boxes ul {
	padding: 0;
	margin: 0 0 1em 0;
}
#m12-boxes li, #m12-boxes .csc-textpic-caption, #m12-boxes li.m12-onStage, #m12-boxes .csc-textpic-caption.m12-onStage {
	background-image: url(../img/microsite12/m12-li.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding: 0 0 0 10px;
	list-style: none;
}
#m12-boxes li:hover, #m12-boxes .csc-textpic-caption:hover {
	background-image: url(../img/microsite12/m12-li_hover.png);
}

#m12-boxes li a, #m12-boxes .csc-textpic-caption a {
	color: #706f6f;
	text-decoration: none;
}

#m12-boxes li a:hover, #m12-boxes .csc-textpic-caption a:hover, #m12-boxes li a.active {
	color: #c85804;
	text-decoration: none;
}

.hovermapcontent p.bodytext, .hovermapcontent h1, .hovermapcontent h2, .hovermapcontent h3, .hovermapcontent strong {
	color: #c85804;
}

.m12-mbox {
	float: left;
}

.microsite12 .clearfloat {
	height: 1px;
}

.m12-13-13-13 .m12-mbox,
.m12-13-23 #m12-m1 {
	margin: 0 10px 10px 0;
	width: 309px;
}

.m12-13-13-13 #m12-m2 {
	width: 293px;
	padding-left: 15px;
}

.m12-13-13-13 #m12-m3 {
	margin-right: 0;
}

.m12-13-23 #m12-m2 {
	padding: 0 20px 20px 15px;
	width: 603px;
}
.m12-13-23 #m12-m2.sonderformbigbackground {
	height: 236px;
	position: relative;
	top: -115px;
	z-index: 1;
}

.m12-100 #m12-m1 {
	padding-right: 29px;
}

.msie8 .m12-100 #m12-m1,
.msie9 .m12-100 #m12-m1 {
	width: 820px;
}

.msie8 .sonderformbigbackground {
	height: 255px !important;
}

.m12-23-13 #m12-m1 {
	width: 66%;
}

.m12-23-13 #m12-m2 {
	width: 33%;
}

.m12-23-13 #m12-m3 {
	display: none;
}

.m12-box {
	float: left;
	margin: 10px 10px 34px 0;
	overflow: hidden;
	background-color: #eae9ea;
	-moz-box-shadow: 3px 3px 4px #b8b6b5;
	-webkit-box-shadow: 3px 3px 4px #b8b6b5;
	box-shadow: 3px 3px 4px #b8b6b5;
	
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#b8b6b5')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#b8b6b5');


	height: 204px;
	/* mit abstand nach rechts
	width: 153px;	
	padding: 14px 140px 10px 15px;
	*/
	width: 308px;
}

.msie7 .m12-box {
	width: 298px;
}



.m12-boxwrap {
	padding: 14px 15px 10px;
	background-position: right top;
	background-repeat: no-repeat;
	height: 204px;
}

.m12-lastbox {
	margin-right: 0;
}

#m12-box1 {
	background-image: url(../img/microsite12/box1.png);
}

#m12-box2 {
	background-image: url(../img/microsite12/box2.png);
}

#m12-box3 {
	background-image: url(../img/microsite12/box3.png);
}

#m12-box3 dt {
	display: none;
}

#m12-box3 .csc-textpic-caption {
	
}

.fetchImageToStage, .fetchContentToStage {
	cursor: pointer;
}

#m12-box3 .csc-textpic-imagewrap, #m12-box3 .csc-textpic-imagerow, #m12-box3 .csc-textpic-image {
	width: auto !important;
	padding: 0 !important;
}

#m12-footer {
	margin: 30px auto 50px;
	text-align: center;
	width: 1015px;
	position:relative;
}

#m12-footer #m12-footer-social{
	margin: 0 auto -30px;
	width: 150px;
	height: 34px;
	text-align: left;
	position:absolute;
	left:0px;
}

#m12-footer #m12-footer-social img{
	width:34px;
	height:34px;
}

#m12-footer #m12-footer-social a{
	width:34px;
	height:34px;
}

#m12-footer, #m12-footer span, #m12-footer span a {
	color: white;
	font-size: 11px;
}
#m12-navi {
	padding: 0 13px;
	position: relative;
	z-index: 111;
	clear: both;
}
#m12-navi ul.csc-menu li {
	float: left;
	list-style: none;
	background-image: url(../img/microsite12/m12-navi-separator.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	display: block;
	padding: 0 12px 0 10px;
}

#m12-navi ul.csc-menu li.navlevel2 {
	display: none;
}

#m12-navi ul.csc-menu li:hover, #m12-navi ul.csc-menu li.active {
	background-image: url(../img/microsite12/m12-navi-separator_hover.png);
}

#m12-navi ul.csc-menu li a {
	color: #706f6f;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}

#m12-navi ul.csc-menu li a:hover, #m12-navi ul.csc-menu li a.active {
	color: #c85804;
	text-decoration: none;
}

body.microsite12 p.bodytext a {
	text-decoration: underline;
}

div.boxborder { font-size:12px; line-height:14px; background: #fff; }
div.boxborder.last {margin-right:0}
div.boxborder h1, div.boxborder h2, div.entry-bottom-block h1, div.entry-bottom-block h2 {font-size:12px; color:#0063ac; line-height:15px; margin-bottom:5px; font-weight:bold}
div.boxborder {border:1px solid #d9d9d9; padding:0; margin-bottom:15px; min-height:115px}
div.boxborder .csc-textpic-text {padding: 10px;}
div.boxborder p {margin-bottom:0px}
div.boxborder div.csc-textpic div.csc-textpic-single-image img {margin-bottom:0}
div.boxborder div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image {padding-bottom:0}
div.boxborder a.link-small-arrow:link, div.boxborder a.link-small-arrow:visited {line-height:15px}
div.boxborder ul {list-style: none outside none; margin: 0 0 15px; padding: 0}
div.boxborder li {background: url(../img/bg_content_list.gif) no-repeat scroll 3px 6px transparent; line-height: 16px; padding: 0 0 8px 15px}
div.boxborder.hover {cursor:pointer; border:1px solid #b2b2b2}
div.boxborder.hover p {color:#555}
div.boxborder.hover a.link-small-arrow {color:#D95913}
div.boxborder.hover.suppress p {color:#737373}
div.boxborder.hover.suppress a.link-small-arrow {color:#0063AC}